{
  "home": {
    "viewAll": "Переглянути все",
    "communities": "Спільноти"
  },
  "welcome": {
    "title": "Ласкаво просимо до Automa! 🎉",
    "text": "Почніть з перегляду документації або з робочих процесів в Automa Marketplace.",
    "marketplace": "Marketplace"
  },
  "packages": {
    "name": "Пакет | Пакети",
    "add": "Додати пакет",
    "icon": "Піктограма пакета",
    "open": "Відкрити пакети",
    "new": "Новий пакет",
    "set": "Установити як пакет",
    "settings": {
      "asBlock": "Установити пакет як блок"
    },
    "categories": {
      "my": "Мої пакети",
      "installed": "Встановлені пакети"
    }
  },
  "scheduledWorkflow": {
    "title": "Заплановані робочі процеси",
    "nextRun": "Наступний запуск",
    "active": "Активний",
    "refresh": "Оновити",
    "schedule":{
      "title": "Розклад",
      "types": {
        "everyDay": "Щодня",
        "general": "Кожного {time}",
        "interval": "Кожні {time} хвилин"
      }
    }
  },
  "storage": {
    "title": "Сховище",
    "table": {
      "add": "Додати таблицю",
      "createdAt": "Створено о",
      "modifiedAt": "Змінено о",
      "rowsCount": "Кількість рядків",
      "delete": "Видалити таблицю"
    }
  },
  "credential": {
    "title": "Облікові дані | Облікові дані",
    "add": "Додати облікові дані",
    "use": {
      "title": "Використані облікові дані",
      "description": "Цей робочий процес використовує ці облікові дані"
    }
  },
  "workflowPermissions": {
    "title": "Дозволи робочого процесу",
    "description": "Для належної роботи цього робочого процесу потрібні ці дозволи",
    "contextMenus": {
      "title": "Контекстне меню",
      "description": "Щоб виконати робочий процес через контекстне меню"
    },
    "clipboardRead": {
      "title": "Буфер обміну",
      "description": "Для доступу до даних буфера обміну"
    },
    "notifications": {
      "title": "Сповіщення",
      "description": "Для відображення сповіщення"
    },
    "downloads": {
      "title": "Завантажити",
      "description": "Збереження ресурсів сторінки та перейменування завантаженого файлу"
    },
    "cookies": {
      "title": "Файли cookie",
      "description": "Прочитати, встановити або видалити файли cookie"
    }
  },
  "updateMessage": {
    "text1": "Automa оновлена до v{version},",
    "text2": "подивитися, що нового."
  },
  "workflows": {
    "folder": {
      "new": "Нова папка",
      "name": "Назва папки",
      "delete": "Видалити папку",
      "rename": "Перейменувати папку"
    }
  },
  "auth": {
    "title": "Аутентифікація",
    "signIn": "Увійти",
    "username": "Вам потрібно спочатку встановити ім'я користувача",
    "clickHere": "Натисніть тут",
    "text": "Вам потрібно ввійти, перш ніж ви зможете це зробити"
  },
  "running": {
    "start": "Розпочато {date}",
    "message": "Відображаються лише останні 5 журналів"
  },
  "settings": {
    "theme": "Тема",
    "shortcuts": {
      "duplicate": "Комбінація вже використовується \"{name}\""
    },
    "editor": {
      "title": "Назва",
      "curvature": {
        "title": "Кривизна лінії",
        "line": "Лінія",
        "reroute": "Перенаправити",
        "rerouteFirstLast": "Змінити перший і останній пункт"
      },
      "arrow": {
        "title": "Стрілка лінії",
        "description": "Додати стрілку в кінці рядка"
      },
      "snapGrid": {
        "title": "Прив'язати до сітки",
        "description": "Прив'язка до сітки під час переміщення блоку"
      }
    },
    "deleteLog": {
      "title": "Автоматичне видалення журналів робочого процесу",
      "after": "Видалити після",
      "deleteAfter": {
        "never": "Ніколи",
        "days": "{day} днів"
      }
    },
    "language": {
      "label": "Мова",
      "helpTranslate": "Не можете знайти свою мову? Допоможіть перекласти.",
      "reloadPage": "Перезавантажте сторінку, щоб зміни набули чинності"
    },
    "menu": {
      "backup": "Резервна копія робочих процесів",
      "editor": "Редактор",
      "general": "Загальні",
      "shortcuts": "Комбінації клавіш",
      "about": "Про додаток"
    },
    "backupWorkflows": {
      "title": "Локальна резервна копія",
      "invalidPassword": "Невірний пароль",
      "workflowsAdded": "додано {count} робочих процесів",
      "name": "Резервна копія робочих процесів",
      "needSignin": "Вам потрібно спочатку ввійти",
      "backup": {
        "button": "Резервне копіювання",
        "encrypt": "Шифрувати паролем"
      },
      "restore": {
        "title": "Відновити робочі процеси",
        "button": "Відновити",
        "update": "Оновити, якщо робочий процес існує"
      },
      "cloud": {
        "buttons": {
          "local": "Місцевий",
          "cloud": "Хмара"
        },
        "location": "Розташування",
        "delete": "Видалити резервну копію",
        "title": "Резервне копіювання у хмару",
        "sync": "Синхронізувати",
        "lastSync": "Остання синхронізація",
        "lastBackup": "Останнє резервне копіювання",
        "select": "Виберіть робочі процеси",
        "storedWorkflows": "Робочі процеси, які зберігаються у хмарі",
        "selected": "Вибрано",
        "selectText": "Виберіть робочі процеси, для яких потрібно створити резервну копію",
        "selectAll": "Вибрати все",
        "deselectAll": "Скасувати вибір усіх",
        "needSelectWorkflow": "Вам потрібно вибрати робочі процеси, для яких ви хочете створити резервну копію"
      }
    }
  },
  "workflow": {
    "previewMode": {
      "title": "Режим попереднього перегляду",
      "description": "Ви перебуваєте в режимі попереднього перегляду, внесені вами зміни не будуть збережені"
    },
    "pinWorkflow": {
      "pin": "Закріпити робочий процес",
      "unpin": "Відкріпити робочий процес",
      "pinned": "Закріплені робочі процеси"
    },
    "parameters": {
      "add": "Додати параметр",
      "preferInTab": "Надавати перевагу параметрам введення на вкладці"
    },
    "my": "Мої робочі процеси",
    "import": "Імпортувати робочий процес",
    "new": "Новий робочий процес",
    "delete": "Видалити робочий процес",
    "browse": "Перегляд робочих процесів",
    "name": "Назва робочого процесу",
    "rename": "Перейменувати робочий процес",
    "backupCloud": "Резервне копіювання робочого процесу у хмару",
    "add": "Додати робочий процес",
    "clickToEnable": "Натисніть, щоб увімкнути",
    "toggleSidebar": "Перемкнути стан бічної панелі",
    "cantEdit": "Неможливо редагувати спільний робочий процес",
    "undo": "Скасувати",
    "redo": "Повторити",
    "autoAlign": {
      "title": "Автоматичне вирівнювання"
    },
    "blocksFolder": {
      "title": "Папка блоків",
      "add": "Додати блоки до папки",
      "save": "Зберегти до папки"
    },
    "searchBlocks": {
      "title": "Пошук блоків у редакторі"
    },
    "conditionBuilder": {
      "title": "Конструктор умов",
      "add": "Додати умову",
      "and": "І",
      "or": "АБО",
      "topAwait": "Підтримка високорівневого очікування та функції \"automaRefData\""
    },
    "host": {
      "title": "Розмістити робочий процес",
      "set": "Установити як робочий процес хоста",
      "id": "Ідентифікатор хоста",
      "add": "Додати розміщений робочий процес",
      "sync": {
        "title": "Синхронізувати",
        "description": "Синхронізувати з робочим процесом хоста"
      },
      "messages": {
        "hostExist": "Ви вже додали цей хост",
        "notFound": "Не вдається знайти розміщений робочий процес з ідентифікатором \"{id}\""
      }
    },
    "type": {
      "local": "Місцевий",
      "shared": "Спільний",
      "host": "Хост"
    },
    "unpublish": {
      "title": "Скасувати публікацію робочого процесу",
      "button": "Скасувати публікацію",
      "body": "Ви впевнені, що хочете скасувати публікацію робочого процесу \"{name}\"?"
    },
    "share": {
      "url": "Поділитися URL",
      "publish": "Опублікувати",
      "sharedAs": "Спільно доступний як \"{name}\"",
      "title": "Поділитися робочим процесом",
      "download": "Зберегти робочий процес локально",
      "edit": "Редагувати опис",
      "fetchLocal": "Отримати локальний робочий процес",
      "update": "Оновити",
      "unpublish": "Скасувати публікацію"
    },
    "variables": {
      "title": "Змінна | Змінні",
      "name": "Ім'я змінної",
      "assign": "Призначити змінній"
    },
    "protect": {
      "title": "Захист робочого процесу",
      "remove": "Зняти захист",
      "button": "Захистити",
      "note": "Примітка: цей пароль знадобиться пізніше для редагування або видалення робочого процесу"
    },
    "locked": {
      "title": "Цей робочий процес захищено паролем",
      "body": "Введіть пароль, щоб розблокувати",
      "unlock": "Розблокувати",
      "messages": {
        "incorrect-password": "Неправильний пароль"
      }
    },
    "state": {
      "executeBy": "Виконано: \"{name}\""
    },
    "table": {
      "title": "Таблиця | Таблиці",
      "placeholder": "Пошук або додавання стовпця",
      "select": "Вибрати стовпець",
      "column": {
        "name": "Назва стовпця",
        "type": "Тип даних"
      }
    },
    "sidebar": {
      "workflowIcon": "Піктограма робочого процесу"
    },
    "editor": {
      "zoomIn": "Збільшити",
      "zoomOut": "Зменшити",
      "resetZoom": "Скинути масштаб",
      "duplicate": "Дублювати",
      "copy": "Копіювати",
      "paste": "Вставити",
      "group": "Блоки групи",
      "ungroup": "Розгрупувати блоки"
    },
    "settings": {
      "saveLog": "Зберегти журнал робочого процесу",
      "executedBlockOnWeb": "Показати виконаний блок на веб-сторінці",
      "notification": {
        "title": "Повідомлення робочого процесу",
        "description": "Показати статус робочого процесу (успішно або невдало) після його виконання",
        "noPermission": "Для роботи цієї опції додатку потрібен дозвіл на \"повідомлення\""
      },
      "publicId": {
        "title": "Публічний ідентифікатор робочого процесу",
        "description": "Встановіть загальнодоступний ідентифікатор для виконання робочого процесу через спеціальну подію JavaScript"
      },
      "defaultColumn": {
        "title": "Вставити в стовпець за замовчуванням",
        "description": "Вставити дані в стовпець за замовчуванням, якщо в блоці не вибрано жодного стовпця",
        "name": "Назва стовпця за замовчуванням"
      },
      "autocomplete": {
        "title": "Автозаповнення",
        "description": "Увімкнути автозаповнення у блоці введення (вимкнути, якщо воно робить Automa нестабільним)"
      },
      "clearCache": {
        "title": "Очистити кеш",
        "description": "Очистити кеш (стан та індекс циклу) робочого процесу",
        "info": "Кеш робочого циклу успішно очищено",
        "btn": "Очистити"
      },
      "reuseLastState": {
        "title": "Повторне використання стану останнього робочого процесу",
        "description": "Використовувати дані стану (таблицю, змінні та глобальні дані) з останнього виконаного робочого процесу"
      },
      "debugMode": {
        "title": "Режим налагодження",
        "description": "Виконати робочий процес за допомогою протоколу Chrome DevTools"
      },
      "restartWorkflow": {
        "for": "Перезапустити",
        "times": "Разів",
        "description": "Максимальна кількість перезапусків робочого процесу"
      },
      "onError": {
        "title": "При помилці у робочому процесі",
        "description": "Встановити дію, яку потрібно виконати, якщо в робочому процесі станеться помилка",
        "items": {
          "keepRunning": "Продовжити працювати",
          "stopWorkflow": "Зупинити робочий процес",
          "restartWorkflow": "Перезапустити робочий процес"
        }
      },
      "timeout": {
        "title": "Час очікування робочого процесу (мілісекунди)"
      },
      "blockDelay": {
        "title": "Затримка блоку (мілісекунди)",
        "description": "Додати затримку перед виконанням кожного з блоків"
      },
      "tabLoadTimeout": {
        "title": "Час очікування завантаження вкладки",
        "description": "Максимальний час очікування завантаження вкладки в мілісекундах(0, щоб вимкнути очікування)"
      }
    }
  },
  "collection": {
    "description": "Послідовно виконувати ваші робочі процеси",
    "new": "Нова колекція",
    "delete": "Видалити колекцію",
    "add": "Додати колекцію",
    "rename": "Перейменувати колекцію",
    "flow": "Flow",
    "dragDropText": "Перетягніть робочий процес або блок сюди",
    "options": {
      "atOnce": {
        "title": "Виконати всі робочі процеси в колекції одночасно",
        "description": "Блоки не виконуватимуться, коли використовується цей параметр"
      }
    },
    "globalData": {
      "note": "Це перезапише глобальні дані робочого процесу"
    }
  },
  "log": {
    "flowId": "Ідентифікатор процесу",
    "goBack": "Повернутися до журналів \"{name}\"",
    "goWorkflow": "Перейти до робочого процесу",
    "startedDate": "Дата початку",
    "duration": "Тривалість",
    "selectAll": "Вибрати все",
    "deselectAll": "Скасувати вибір усіх",
    "deleteSelected": "Видалити вибрані журнали",
    "clearLogs": {
      "title": "Очистити журнали",
      "description": "Ви впевнені, що бажаєте очистити всі журнали?"
    },
    "types": {
      "stop": "Робочий процес зупинено",
      "finish": "Закінчити"
    },
    "messages": {
      "url-empty": "URL порожня",
      "invalid-url": "URL недійсний",
      "conditions-empty": "Умови порожні",
      "invalid-proxy-host": "Недійсний хост проксі",
      "workflow-disabled": "Робочий процес вимкнено",
      "selector-empty": "Селектор елемента порожній",
      "invalid-body": "Тіло вмісту не є дійсним JSON",
      "invalid-active-tab": "\"{url}\" є недійсною URL",
      "empty-spreadsheet-id": "Ідентифікатор електронної таблиці порожній",
      "invalid-loop-data": "Недійсні дані для циклу",
      "empty-workflow": "Ви повинні спочатку вибрати робочий процес",
      "active-tab-removed": "Активну вкладку робочого процесу видалено",
      "empty-spreadsheet-range": "Діапазон таблиці порожній",
      "stop-timeout": "Робочий процес зупинено через тайм-аут",
      "no-file-access": "Automa не має доступу до файлу",
      "no-workflow": "Не вдається знайти робочий цикл з ідентифікатором \"{workflowId}\"",
      "no-match-tab": "Не вдається знайти вкладку, що відповідає шаблону \"{pattern}\"",
      "no-clipboard-acces": "Немає дозволу на доступ до буфера обміну",
      "browser-not-supported": "Ця функція не підтримується у браузері {browser}",
      "element-not-found": "Не вдається знайти елемент за допомогою селектора \"{selector}\"",
      "no-permission": "Немає дозволу \"{permission}\" для виконання цієї дії",
      "not-iframe": "Елемент із селектором \"{selector}\" не є елементом iframe",
      "iframe-not-found": "Не вдається знайти елемент iframe за допомогою селектора \"{selector}\"",
      "workflow-infinite-loop": "Неможливо виконати робочий процес, щоб запобігти нескінченному циклу",
      "not-debug-mode": "Робочий процес має працювати в режимі налагодження, щоб цей блок працював належним чином",
      "no-iframe-id": "Не вдається знайти ID фрейму для елемента iframe за допомогою селектора \"{selector}\"",
      "no-tab": "Не вдається підключитися до вкладки, скористайтеся блоком \"Нова вкладка\" або \"Активна вкладка\" перед використанням блоку \"{name}\""
    },
    "description": {
      "text": "{status} {date} протягом {duration}",
      "status": {
        "success": "Успіх",
        "error": "Помилка",
        "stopped": "Зупинено"
      }
    },
    "delete": {
      "title": "Видалити журнал",
      "description": "Ви впевнені, що хочете видалити всі вибрані журнали?"
    },
    "exportData": {
      "title": "Експорт даних",
      "types": {
        "json": "JSON",
        "csv": "CSV",
        "plain-text": "Звичайний текст"
      }
    },
    "filter": {
      "title": "Фільтр",
      "byStatus": "За статусом",
      "byDate": {
        "title": "За датою",
        "items": {
          "lastDay": "Останній день",
          "last7Days": "Останні сім днів",
          "last30Days": "Останні тридцять днів"
        }
      }
    }
  },
  "components": {
    "pagination": {
      "text1": "Показ",
      "text2": "елементи з {count}",
      "nextPage": "Наступна сторінка",
      "currentPage": "Поточна сторінка",
      "prevPage": "Попередня сторінка",
      "of": "з {page}"
    }
  }
}
